Debian Bug report logs - #133579
Please remove appindex from sid and woody

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: KELEMEN Peter <fuji@debian.org>

Date: Tue, 12 Feb 2002 16:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#133579; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to KELEMEN Peter <fuji@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: KELEMEN Peter <fuji@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: appindex
Date: Tue, 12 Feb 2002 17:02:36 +0100
Package: wnpp
Version: N/A; reported 2002-02-12
Severity: normal

See debian-devel, Message-Id: <20020129165654.GI21312@chiara.elte.hu>
appindex is too buggy to maintain.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux octavianus 2.4.17-rc1 #2 Mon Dec 17 12:13:36 CET 2001 i686
Locale: LANG=C, LC_CTYPE=en_US




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#133579; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 133579@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: KELEMEN Peter <fuji@debian.org>, 133579@bugs.debian.org
Subject: Re: Bug#133579: O: appindex
Date: Tue, 12 Feb 2002 19:12:43 +0100
* KELEMEN Peter <fuji@debian.org> [20020212 17:02]:
> See debian-devel, Message-Id: <20020129165654.GI21312@chiara.elte.hu>
> appindex is too buggy to maintain.

So should it be removed?

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to KELEMEN Peter <fuji@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 133579-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 133579-close@bugs.debian.org
Subject: Bug#133579: fixed
Date: Tue, 09 Jul 2002 04:06:12 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from testing, unstable:

  appindex |    0.7-1.2 | source, alpha, hurd-i386, hppa, arm, i386, m68k, mips, mipsel, powerpc, sparc, s390, ia64

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 133579@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:44:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.